• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Need info on Eclipse3.0 version

 
Dushyant Danveer
Ranch Hand
Posts: 31
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,
I have a presentation regarding history of Eclipse IDE...
I am struggling to find out info regarding Eclipse 3.0 version...

1. If Sun Application Server 8 (the first j2ee 1.4 compliant app server) is supported by this version of Eclipse.
If not, then which j2ee1.4 compliant app server was supported then.
2.Also if Struts and/or JSF were supported.... and the versions if possible.

I have googled zillion times with different search strings and checked heaps of websites but I am not able to find any info on the above queries...
Thanks in advance,
Dushyant
 
Jeanne Boyarsky
author & internet detective
Marshal
Posts: 34973
378
Eclipse IDE Java VI Editor
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Eclipse is an IDE. It does not support J2EE. There are plugins to support servers and JSF/Struts. Do you know the name of the plugins you are trying to find out about.
 
Dushyant Danveer
Ranch Hand
Posts: 31
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,
I know that, but are there plugins for Sun Application Server 8. I know there are plugins for JBoss and Tomcat (sysdeo Tomcat) But I am not able to find if there were plugins or connectors developed for Sun Application Server 8, specifically for Eclipse 3.0.
However for IDE - "MyEclipse" there are plugins or connectors available for Sun Application Server 8.
In case you have some info please let me know, I am quite exhausted racking up the web...
Thanks,
Danveer
 
Dushyant Danveer
Ranch Hand
Posts: 31
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,
Sorry to be a pain... but I am a bit desperate now, if in case you have any info on the above post please reply.
Thanks,
Danveer
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic